<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="LaunchIcon-fatima" translatesAutoresizingMaskIntoConstraints="NO" id="iN2-SD-SwO">
                                <rect key="frame" x="50" y="290" width="314" height="190.33333333333337"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="iN2-SD-SwO" secondAttribute="height" multiplier="881:534" id="Nzq-uO-WPW"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="elem_back" translatesAutoresizingMaskIntoConstraints="NO" id="gI2-cK-cy2">
                                <rect key="frame" x="0.0" y="592" width="414" height="270"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="elem_icon" translatesAutoresizingMaskIntoConstraints="NO" id="mB5-x3-RjA">
                                <rect key="frame" x="50" y="801.33333333333337" width="314" height="34.666666666666629"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="mB5-x3-RjA" secondAttribute="height" multiplier="9:1" id="iff-KE-WBB"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="gI2-cK-cy2" firstAttribute="bottom" secondItem="Bcu-3y-fUS" secondAttribute="bottom" id="0mw-iB-ZKm"/>
                            <constraint firstItem="mB5-x3-RjA" firstAttribute="bottom" secondItem="gI2-cK-cy2" secondAttribute="bottom" multiplier="0.97" id="58q-Qh-7he"/>
                            <constraint firstItem="mB5-x3-RjA" firstAttribute="leading" secondItem="iN2-SD-SwO" secondAttribute="leading" id="9TH-uA-ueN"/>
                            <constraint firstItem="mB5-x3-RjA" firstAttribute="width" secondItem="iN2-SD-SwO" secondAttribute="width" id="GkQ-JE-WRP"/>
                            <constraint firstItem="gI2-cK-cy2" firstAttribute="trailing" secondItem="Bcu-3y-fUS" secondAttribute="trailing" id="Hmd-kw-yix"/>
                            <constraint firstItem="iN2-SD-SwO" firstAttribute="centerY" secondItem="Bcu-3y-fUS" secondAttribute="centerY" multiplier="0.85" id="Kxy-mS-5bb"/>
                            <constraint firstItem="gI2-cK-cy2" firstAttribute="height" secondItem="Bcu-3y-fUS" secondAttribute="height" multiplier="0.33" id="LSt-nc-gvc"/>
                            <constraint firstItem="iN2-SD-SwO" firstAttribute="leading" secondItem="Bcu-3y-fUS" secondAttribute="leading" constant="50" id="ShP-aU-v92"/>
                            <constraint firstItem="iN2-SD-SwO" firstAttribute="centerX" secondItem="Bcu-3y-fUS" secondAttribute="centerX" id="ctB-p2-W86"/>
                            <constraint firstItem="gI2-cK-cy2" firstAttribute="leading" secondItem="Bcu-3y-fUS" secondAttribute="leading" id="uL3-Kv-zgW"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="Bcu-3y-fUS"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="45.600000000000001" y="368.7192118226601"/>
        </scene>
    </scenes>
    <resources>
        <image name="LaunchIcon-fatima" width="374.66665649414062" height="63"/>
        <image name="elem_back" width="682.66668701171875" height="318.33334350585938"/>
        <image name="elem_icon" width="398.66665649414062" height="37.333332061767578"/>
    </resources>
</document>
